@media(max-width: 1200px) {
	.copyright {
		width: 100%;
		max-width: 100%;
	}

	.theme-strap-line {
		width: 100%;
		max-width: 100%;
	}
}

@media(max-width: 1020px) {
	.nav-inner {
		width: 100%;
		max-width: 100%;
	}

	.box-container {
	    display: block;
	    text-align: center;
	    margin: 0 auto;
	    vertical-align: middle;
	    width: 100%;
	    max-width: 100%;
	}

	.school-details {
		width: 100%;
		max-width: 100%;
		margin: 0 auto;
		text-align: center;
	}

	.surveys-link {
		margin: 10px auto;
    	text-align: center;
    	display: block;
	}

	.school-details .school-name {
	 	padding: 10px;
	}

	.ofsted {
		display: block;
		position: relative;
		left: 0px;
		top: 0px
	}
}

@media(max-width: 800px) {
	.theme-strap-line {
		font-size: 20px;
	    line-height: 26px;
	}
}

@media(max-width: 650px) {
	.theme-strap-line {
    	font-size: 15px;
    	line-height: 20px;
	}

	.slideshow-text {
	    padding: 10px 0px 7px;
	}
}

/* Landscape */
@media 
  (max-device-width: 1280px) 
  and (orientation: landscape) { 
  	.box-container {
  		width: 24%;
  		max-width: 24%;
  	}

  	.nav > ul > li {
  		width: 24%;
  		min-width: 187px;
  		max-width: 24%;
  	}

  	.nav {
  		width: 75%;
  		max-width: 75%;
  	}

  	.box-container {
  	    padding: 7px 1px;
  	}
} 